[Desktop Entry]
Name=Debian Help
Name[af]=Debian Hulp
Name[ar]=مساعدة ديبيان
Name[az]=Debian Kömək
Name[be]=Дапамога Debian
Name[bg]=Помощ за Debian
Name[br]=Skoazell Debian
Name[bs]=Debian pomoć
Name[ca]=Debian ajuda
Name[cs]=Nápověda Debianu
Name[da]=Debian-hjælp
Name[de]=Debian-Hilfe
Name[el]=Βοήθεια Debian
Name[eo]=Debian-helpo
Name[es]=Ayuda de Debian
Name[et]=Debiani abiinfo
Name[eu]=Debian Laguntza
Name[fa]=راهنمای دبیان
Name[fi]=Debian ohje
Name[fo]=Hjálp til Debian
Name[fr]=Aide Debian
Name[he]=עזרה של Debian
Name[hr]=Debian Pomoć
Name[hu]=Debian segítség
Name[is]=Debian hjálp
Name[it]=Guida di Debian
Name[ja]=Debian ヘルプ
Name[ko]=데비안 도움말
Name[lo]=ລະບົບຊ່ວຍເຫລືອເດບງນ
Name[lt]=Debian pagalba
Name[lv]=Debian Palīdzība
Name[mk]=Debian Помош
Name[mn]=Дебиан-Тусламж
Name[mt]=Ghajnuna Debian
Name[nb]=Hjelp for Debian
Name[nn]=Debian-hjelp
Name[nso]=Thuso ya Debian
Name[pl]=Pomoc Debiana
Name[pt]=Ajuda do Debian
Name[pt_BR]=Ajuda Debian
Name[ro]=Ajutor Debian
Name[ru]=Справка Debian
Name[se]=Debian-veahkki
Name[sk]=Pomocník Debian
Name[sl]=Pomoč za Debian
Name[sr]=Pomoć za Debian
Name[ss]=Lusito lwe-Debian
Name[sv]=Debian-hjälp
Name[ta]=§¼À¢Âý ¯¾Å¢
Name[th]=ระบบช่วยเหลือเดเบียน
Name[tr]=Debian Yardımı
Name[uk]=Довідка Debian
Name[ven]=Thuso ya Debian
Name[vi]=Trợ giúp Debian 
Name[wa]=Aidance di Debian
Name[xh]=Uncedo lwe Debian
Name[zh_CN]=Debian 帮助
Name[zh_TW]=Debian 求助
Name[zu]=Usizo lwe-Debian
Icon=deb

